.heading {
    padding: 40px;
    max-width: 1010px;
    letter-spacing: -0.02em;
}

h1 {
    padding: 20px 40px;
    font-size: 55px;
    line-height: 65px;
    letter-spacing: -0.02em;
    max-width: 1010px;
}

.back-to-top {
    margin-top: 10px;
    cursor: pointer;
}

.divisorio {
    height: 200px;
    width: 100%;
}

.find-more {
    padding-left: 40px;
    display: flex;
    flex-direction: row;
    font-size: 30px;
    line-height: 100px;
    font-weight: 200;
    cursor: pointer;
    width: fit-content;
}
.find-more img {
    padding-left: 10px;
}
.contact-grid {
    grid-template-columns: 1fr 1fr;
}

.grid-title, .grid-content {
    padding-top: 20px;
    padding-bottom: 4px;
    font-weight: 200;
}

.grid-content-paragraph {
    margin-bottom: 16px;
}

hr {
    width: 75%;
}


.team-photo-wrapper {
    width: fit-content;
    height: fit-content;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    padding: 40px 40px 40px 140px;
}

.team-card {
    margin-top: 70px;
    padding: 10px;
}
.team-title {
    margin-top: 10px;
    font-size: 20px;

    font-weight: 400;
}
.team-desc {
    font-size: 20px;
    margin-top: 4px;
    font-weight: 200;
}

.team-card img {
    width: 100%;
    max-width: 450px;
}

.link-servizi img,
.link-home img,
.link-contatti img {
    opacity: 0;
}

.link-servizi:hover img,
.link-home:hover img,
.link-contatti:hover img {
    opacity: 1;
}

#founder {
    width: 100%;
}

.flex-column {

    display: flex;
    flex-direction: column;
}
.small-bold{
    margin-top: 40px;
    font-size: 20px;
    margin-bottom: 0;
    line-height: 0.6;
    font-weight: 600;
}
.small-light{
    font-size: 20px;
    font-weight: 300;
}

.dummy-space {
    height: 50vh;
}

.no-pad{
    padding: 0;
}

.img-row {
    justify-content: space-between;
    display: flex;
    flex-direction: row;
}
.team-img {
    
    margin-bottom: 20px;
    width: 48%;
    /* padding: 14px; */
}

@media screen and (max-width:1440px) and (min-width:429px) {
    
    .team-card img {
        max-width: 325px;
    }

    .team-photo-wrapper {
        padding: 40px 100px;
    }

    .team-card {
        padding: 20px;
    }

    h1 {
        font-size: 50px;
    }
    hr {
        width: 90%;
    }

    .logo-img img {
        padding-right: 10px;
    }

    .divisorio {
        height: 100px;
    }
    .grid-content-paragraph {
        font-size: 28px;
        line-height: 38px;
    }

    .contact-paragraph {
        font-size: 28px;
        line-height: 38px;
    }
    .grid-title {
        font-size: 30px;
    }
    .dummy-space {
        height: 50vh;
        width: 100vw;
    }
    .small-bold{
        font-size: 20px;
        letter-spacing: 0.1px;
        padding-bottom: 5px;
}
    }
    .small-light{
        font-size: 20px;
        letter-spacing: 0.1px;
    }


}